Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160846 - no 'Fedora Core' splash screen went booting from install DVD
Summary: no 'Fedora Core' splash screen went booting from install DVD
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 19:47 UTC by stef
Modified: 2008-02-16 23:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-16 23:05:15 UTC


Attachments (Terms of Use)
screenshot of the boot screen (deleted)
2005-06-17 19:48 UTC, stef
no flags Details

Description stef 2005-06-17 19:47:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When booting on the DVD of Fedora Core 4 (to install or for rescue), the splash screen of Fedora Core at the "boot:" prompt doesn't appear, only a white zone.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot the DVD of FC4


Actual Results:  the installer prompt appear with a white zone on top of screen

Expected Results:  the installer prompt appear with a "Fedora Core" logo

Additional info:

Comment 1 stef 2005-06-17 19:48:47 UTC
Created attachment 115637 [details]
screenshot of the boot screen

Comment 2 stef 2005-09-05 19:21:26 UTC
precision : FC4 x86_64 distro

Comment 3 Miha Tomsic 2005-10-17 08:36:07 UTC
For me the same happens on two machines with Intel 915 motherboard. DVD or CD
FC4 i386.

Comment 4 Christian Iseli 2007-01-20 00:46:32 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 5 petrosyan 2008-02-16 23:05:15 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.